
/* ====================================================================================================
											CSS UPDATES
==================================================================================================== */
#header #flags, #header #google_language_translator {width:auto}
#header #flags a {display: block}
#header .bar .section:not(.contact):after {display:none}
#header .bar .section:not(.google-translate):after {content: "|";display: inline-block;padding: 0 10px;position: relative;top: -2px}
#header .bar .section.google-translate {position: relative;top: 4px}


.asterix {color: red;}
.feature-listings .image a.centerimage {padding-bottom:100%; position:relative}

/* -contact agent- */
#property-enquiry .overview {position: relative;}
#property-enquiry .overview p.vcard {position: absolute; bottom: 0;}
#property-enquiry .overview p.vcard i {width: 18px;}
#property-enquiry .overview p.email-agent {margin-bottom: 18px;}
#property-enquiry .overview p.vcard a,
#property-enquiry .overview p.email-agent a {color: #333}
#property-enquiry .overview p.vcard a:hover,
#property-enquiry .overview p.email-agent a:hover {color: #e7302a}

/* -property table- */
.property #overview .sidebar h2.section-title {font-weight: 600; margin-bottom: 10px;}
.property #overview .sidebar .price-box {margin-bottom: 20px;}
.property #overview .sidebar .price-box p {font-size: 14px;}


#contact-forms #recaptcha_table,
#contact-forms #recaptcha_table tbody,
#contact-forms #recaptcha_table tr,
#contact-forms #recaptcha_table td {display:block}
#contact-forms #recaptcha_table {border:none !important}

	#contact-forms #recaptcha_table tr:after {display:table; content:""; clear:both}
	#contact-forms #recaptcha_table tr:nth-child(1) {position:relative; height:auto !important; margin:0 0 10px !important}
#contact-forms #recaptcha_table tr td {padding:0 !important; background:none !important}
	#contact-forms #recaptcha_table tr:nth-child(1) td {box-sizing:border-box; float:left}
	#contact-forms #recaptcha_table tr:nth-child(1) td:nth-child(1) {box-sizing:border-box; width:100% !important; height:auto !important; padding:0 35px 0 0 !important}
	#contact-forms #recaptcha_table tr:nth-child(1) td:nth-child(2) {position:absolute; top:0; right:0; width:35px !important; padding:0 !important}
	#contact-forms #recaptcha_table tr:nth-child(1) td:nth-child(3),
	#contact-forms #recaptcha_table tr:nth-child(2) td:nth-child(2) {display:none}

#contact-forms #recaptcha_table tr td.recaptcha_image_cell center {height:auto; text-align:left}
#contact-forms #recaptcha_table #recaptcha_image {width:auto !important; height:auto !important; border:none !important}
	#contact-forms #recaptcha_table #recaptcha_image img#recaptcha_challenge_image {width:100%; height:auto}
#contact-forms #recaptcha_table .recaptcha_input_area {padding:0 !important}
	#contact-forms #recaptcha_table input#recaptcha_response_field {width:100% !important; border:1px solid #ddd !important; font-size:inherit}
	#contact-forms .gfield_error #recaptcha_table input#recaptcha_response_field {border-color:#e00 !important}

#contact-forms #recaptcha_table td.recaptcha_image_cell ~ td a {float:right; clear:left}

#contact-agent-forms {background:#fff}
#contact-agent-forms #contact-forms {padding:30px}
#contact-agent-forms #contact-forms h2.title {margin:0 0 20px; font-size:1.71429em; text-align:center}
#contact-agent-forms ul.listforms {margin:0 -10px}
	#contact-agent-forms ul.listforms:after {display:table; content:""; clear:both}
#contact-agent-forms ul.listforms li {box-sizing:border-box; float:left; width:50%; padding:0 10px 10px}
	#contact-agent-forms ul.listforms li.alt {clear:left}
#contact-agent-forms ul.listforms label {display:block; margin:0 0 3px}

#contact-agent-forms ul.listforms input[type="button"],
#contact-agent-forms ul.listforms input[type="submit"],
#contact-agent-forms ul.listforms a.button {min-width:130px; text-align:center}
#contact-agent-forms ul.listforms textarea {height:111px}

#map_canvas {position: relative;}
#map_canvas > div {position: absolute!important;}

/* -meet-the-team- */
body#team #sidebar .agent-profile p.link-back {padding: 10px 0; float: right;}
body#team #sidebar .agent-profile:after {display: table; content: ""; clear: both;}

video {
	width: 100% !important;
	height: auto !important;
}

@media screen and (max-width:568px) {
#contact-agent-forms ul.listforms li {width:100%}
}

@media screen and (max-width:480px) {
.mf-email-agent .mfp-iframe-scaler {padding-bottom:100%}
#contact-forms #recaptcha_table input#recaptcha_response_field {margin:10px 0 0}
}


#media.carousel {padding: 0;line-height: 1;margin-bottom: 20px;position: relative;}
#media.carousel .carousel-inner {position: relative;width: 100%;overflow: hidden}
#media.carousel .carousel-inner>.item {
	position: relative;display: none; width:100%;
	-webkit-transition: .6s ease-in-out left;
	-moz-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;transition: .6s ease-in-out left
}

#media.carousel .carousel-inner>.item.next {
	-webkit-transition: .6s ease-in-out left;
	-moz-transition: .6s ease-in-out left;
	-o-transition: .6s ease-in-out left;
	transition: .6s ease-in-out left
}
#media.carousel .carousel-inner>.item.prev {
	-webkit-transition: .6s ease-in-out right;
	-moz-transition: .6s ease-in-out right;
	-o-transition: .6s ease-in-out right;
	transition: .6s ease-in-out right
}

#media.carousel .carousel-inner .videoholder {height: 0;overflow: hidden;padding-bottom:41.3112%;position: relative}
#media.carousel .carousel-inner video, #media.carousel .carousel-inner iframe {height: 100% !important;left: 0;position: absolute;top: 0;width: 100% !important}
#media.carousel .carousel-inner>.item>img,.carousel-inner>.item>a>img {display: block;line-height: 1}
#media.carousel .carousel-inner>.active,.carousel-inner>.next,.carousel-inner>.prev {display: block}
#media.carousel .carousel-inner>.active {left: 0}
#media.carousel .carousel-inner >.next, #media.carousel .carousel-inner>.prev {position: absolute;top: 0;width: 100%}

#media.carousel .carousel-inner>.next {left: 100%; display:block}
#media.carousel .carousel-inner>.prev {right:100%; display:block}

#media.carousel .carousel-inner>.next.left {left: 0}
#media.carousel .carousel-inner>.prev.right {right: 0}


#media.carousel .carousel-inner>.active.left {left: -100%}
#media.carousel .carousel-inner>.active.right {left: 100%}
#media.carousel a.centerimage {display: block;width: 100%}
#media.carousel .carousel-control {position: absolute;top: 50%;left: 15px;width: 40px;height: 40px;font-size:40px;font-weight: 100;line-height: 30px;color: #fff;text-align: center;transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);background:rgba(0, 0, 0, 0.25)}
#media.carousel .carousel-control.right {right: 15px;left: auto}
#media.carousel .carousel-control:hover, .carousel-control:focus {color: #fff;text-decoration: none;opacity: .9;filter: alpha(opacity=90); background:#e7302a}
#media.carousel .carousel-indicators {position: absolute;top: 15px;right: 15px;z-index: 5;margin: 0;list-style: none}
#media.carousel .carousel-indicators li {cursor:pointer; display: block;float: left;width: 10px;height: 10px;margin-left: 5px;text-indent: -999px;background-color: #ccc;background-color:rgba(0, 0, 0, 0.25);border-radius: 5px}
#media.carousel .carousel-indicators .active, #media.carousel .carousel-indicators li:hover {background-color: #E7302A}

#header .bar .section.socials img {
    height:  22px;
    display:  inline-block;
    top: 4px;
    position:  relative;
}

#header .bar .section.socials a {
    position:  relative;
}

@media screen and (max-width:666px) {
#header .bar .section:not(.google-translate):after {padding:0 5px}
#header .bar .group {padding-bottom: 10px}
#header .bar .section.contact {display:block}
#header .bar .section.contact::after {display:none !important}
#header .bar .socials a:not([title="Youtube"]) {padding:0}
}
